Subject: RE: Segment fault/Bus error with Singular
From: "Dave Korn" <[email-masked]>
To: "'Murray Eisenberg'" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 11 Jan 2006 17:23:36 -0000

Murray Eisenberg wrote:

[Murray, let's keep this thread on-list please.]

> Sorry, I don't understand your reply, either.
> 
> To put it very simply:  To intstall the snapshot:
> 
>     (1) Where do I put the downloaded snapshot files?

  You can put them where-ever you like.  That's why the tar command is written
with an argument of "/posix/path/to/cygwin-inst-YYYYMMDD.tar.bz2": that
doesn't mean you literally write /posix/path/to....., it means you replace
that bit with the path to where-ever you wanted to download them to.

>     (2) Do I run the 4 listed commands from a Windows command prompt,
>         or instead from within Cygwin.

  As it says in the FAQ, ...

1)  download the snapshot and run these commands
2)  shut down all cygwin apps and move the final file into place.

 ... so why do you keep asking if 2) comes before 1)?

  And if 2) doesn't come before 1), why would you worry about having a cygwin
app running at stage 1) if you don't have to "shut down all cygwin apps" until
stage 2)?

    cheers,
      DaveK
-- 
Can't think of a witty .sigline today....

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/